pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()

    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url = uri("https://jitpack.io") }

        //Anythink(Core)
        maven ("https://jfrog.anythinktech.com/artifactory/overseas_sdk")
        //Mintegral
        maven ("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")

        //TopOn集成测试工具
//        maven ( "https://jfrog.anythinktech.com/artifactory/debugger")


    }
}

rootProject.name = "Prank App"
include(":app")
 